/* Can put style changes from Dev here */

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}


.SumoSelect {
  width: auto;
}

.font_0 {
  font-size: 0;
  position: absolute;
  z-index: -1;
}

select.standard-select {
  background-color: #5E5349;
  color: #fff;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border: none;

    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear; 
        -ms-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear; 
}

.fa._text-white {
  color: #fff;
}

select.standard-select:focus {
  outline: none;
  box-shadow: 0 0 0 3px #633E65;
  border-color: #633E65;
}

div.filters {
  padding: 10px;
}

.form-group {
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}

/*label#filter_by_topic {
  line-height: 32px;
}*/

.form-group .fa {
  position: absolute;
  right: 15px;
  line-height: 32px;
  top: 0;
  font-size: 20px;
  z-index: 1001;
  pointer-events: none;
}

.ms-parent {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 205px!important;
    margin-left: 10px;
}

.ms-choice {
    display: block;
    width: 100%;
    height: 32px;
    padding: 0;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #5E5349;
    text-align: left;
    white-space: nowrap;
    line-height: 32px;
    color: #444;
    text-decoration: none;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII=') 97% center no-repeat #fff;

    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear; 
        -ms-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear; 
}

.ms-choice:focus {
  outline: none;
  box-shadow: 0 0 0 3px #633E65;
  border-color: #633E65;

}

.ms-choice.disabled {
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #ddd;
    cursor: default;
}

.ms-choice > span {
    position: absolute;
    top: 0;
    left: 0;
    right: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding-left: 8px;
}

.ms-choice > span.placeholder {
    color: #999;
}

.ms-drop {
    width: 100%;
    overflow: hidden;
    display: none;
    margin-top: -1px;
    padding: 0;
    position: absolute;
    z-index: 1000;
    background: #fff;
    color: #000;
    border: 1px solid #5E5349;
    border-radius: 0 0 4px 4px;
	min-width: 280px;
}

.ms-drop.bottom {
    top: 100%;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}

.ms-drop.top {
    bottom: 100%;
    -webkit-box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
}
.ms-drop ul {
    overflow: auto;
    margin: 0;
    padding: 0 0 32px 0;
    border-radius: 0;
}

.ms-drop ul > li {
    list-style: none;
    display: list-item;
    background-image: none;
    position: static;
}

.ms-drop ul > li .disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
}

.ms-drop ul > li.multiple {
    display: block;
    float: left;
}

.ms-drop ul > li.group {
    clear: both;
}

.ms-drop ul > li.multiple label {
    width: 100%;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ms-drop ul > li label {
    font-weight: normal;
    display: block;
    white-space: nowrap;
}

.ms-drop ul > li label.optgroup {
    font-weight: bold;
}

.ms-drop input[type="checkbox"] {
    vertical-align: middle;
    margin-right: 10px;
}

.ms-drop .ms-no-results {
    display: none;
}

.form-group label.main-label {
  float: left;
  vertical-align: middle;
  line-height: 32px;
}

#accessibility-dropdown li, #accessibility-dropdown li.button {
  margin: 0;
  border-bottom: 1px solid #f5f5f5;
} 

#accessibility-dropdown li label  {
  cursor: pointer;
  padding: 6px;
}

#accessibility-dropdown li:hover {
  background: #e4e4e4;
}

#accessibility-dropdown li.button {
  background: transparent;
  text-align: left;
  color: #000;
  padding: 0;
}

#accessibility-dropdown li.button:hover {
  background: #e4e4e4;
}

#accessibility-dropdown li._ok-button {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  background: #fff;
  border-top: 1px solid #f5f5f5;
  line-height: 32px;
}

#accessibility-dropdown li.button {
  opacity: 1;
}

.sumo_filter3 {
  width: 100%;
}

.styled-select-wrapper {
  position: relative;
  height: 32px;
  margin-bottom: 10px;
}

.styled-select-wrapper._brown {
  margin-bottom: 0;
}

.styled-select-wrapper::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 13px;
  height: 16px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wMdBhAJ/fwnjwAAAGFJREFUKM9jYBh+gBFKuzEwMKQwMDB8xaOWlYGB4T4DA0MrsuapDAwM//HgNwwMDDbYTJuGQ8MHBgYGJ1xOYGNgYJiBpuEpAwODHSF/siDZ+ISBgcGClEDqZ2Bg8B6CkQsAPRga0cpRtDEAAAAASUVORK5CYII=');
}

select.styled-select {
  background: #fff;
  border: 1px solid #5E5349;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 32px;  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.styled-select-wrapper._brown select.styled-select {
  width: 160px;
  background: #A79A8C;
  border: solid 1px #9A8B7D;
  color: #fff;
}

ul.nav li {
  width: 100%;
}

@media (min-width: 768px) {

  .form-group {
    margin-bottom: 0px;
  }

}
  /* end */

.igx-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  font-size: 0;
  clip: rect(0,0,0,0);
  border: 0;
}


/*-----------------------------------------
Nav Updates 26/08/18 - SP
-----------------------------------------*/

#nav ul.main > li > a {
  border-left: 0;
  border-right: 0;
  margin-right: 0; /* PL # 28929 Update as part of home page refresh SeanC 20190325 */
}

#nav ul.main > li:last-of-type > a {
  margin-right: 0;
}

#nav ul.main > li.parent a:after {
  color: #fff;
  bottom: -4px;
  pointer-events: none;
}

#nav div.drop {
  padding-top: 0;
  border: none;
}

#nav div.drop div.row-eq-height > div {
  background: #fff;
  width: 230px;
  float: none;
  border: solid #37246B;
  border-width: 0 1px 1px 1px;
}

#nav div.drop div.row-eq-height > div + div {
  margin-left: -1px;
}

#nav div.drop ul li a {
  color: #3b4985;
}

#nav div.drop ul li:first-child a {
  text-transform: uppercase;
  font-family: Ubuntu, Helvetica, Arial, Verdana, sans-serif;
  font-weight: 600;
  font-size: 16px;
}

#nav div.drop ul li a:hover {
  background: #e2e5eb;
}

#nav div.drop ul li:first-child:before {
  display: none;
}

#nav div.drop ul li.on a {
  color: #fff;
}

#nav div.drop ul li.on:hover a {
  color: #3b4985;
}

#nav div.drop.left {
  left: 0;
}

#nav div.drop {
  right: 2px;
}

#nav ul.main li:last-of-type .drop.right {
  right: 0;
}

/* Safari Hack
/*---------------------------------------------*/

@media not all and (min-resolution:.001dpcm) {

  @media {

    #nav div.drop div.row-eq-height > div {
      margin-left: -1px;
    }

    #nav ul.main li:last-of-type .drop.right {
      right: -1px;
    }

    #nav ul.main li .drop.right {
      right: 1px;
    }
  }
}

#nav div.drop div.row-eq-height {
  flex-wrap: nowrap;
}

#nav div.drop div.row-eq-height .col-sm-4 {
  flex: none;
  max-width: none;
}

div.accordion {
  border-bottom: 0;
}

div.accordion::after {
  content: '';
}

.card {
  border: 0;
  position: relative;
  z-index: 3;
  background: transparent;
}

.card-header {
  background: transparent;
  border-radius: 0;
  padding: 5px 10px 5px 0;
  border-bottom: 0;
}

.card-body {
  border: 0;
}

.card-header:first-child {
  border-radius: 0;
}

.card-header h5 .btn {
  padding: 4px 5px;
}

.card-header h5 .btn-link {
  color: #5c21c2;
  font-size: 17px;
  white-space: normal;
  text-align: left;
}

.card-wrapper {
  border-bottom: solid 1px #c1b6ab;
  position: relative;
}

.card-wrapper {
  /*z-index: 0;*/
}

.card-wrapper.open {
  /*pointer-events: none;*/
 
}

.card::after {
  position: absolute;
  left: 50%;
  bottom: -24px;
  transform: translateY(-50%);
  content: '\f0d7';
  font-family: fontawesome;
  font-size: 22px;
  color: #c1b6ab;
  z-index: 100;
}

.card.open::after {
  bottom: -7px;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-top: -12px;
}

#top div.links a {
  padding: 15px 10px;
}

/* START Home Page Refresh Styles */
body{background-color:#ebf3fe;}
.bg-color-beige{background-color:#E1DCD8 !important;}
.bg-color-aqua{background-color:#295B5F !important;}
.bg-color-blue-dark{background-color:#1E2171 !important;}
.bg-color-blue{background-color:#1F4389 !important;}
.bg-color-brown{background-color:#5E5349 !important;}
.bg-color-green{background-color:#395C35 !important;}
.bg-color-lime{background-color:#81a541 !important;}
.bg-color-orange{background-color:#FBAA1B !important;}
.bg-color-purple{background-color:#633E65 !important;}
.bg-color-christalle{background-color:#37246b !important;}
.bg-color-lagoon{background-color:#015e72 !important;}

.text-color-black{color:#000 !important;}
.text-color-white{color:#fff !important;}

.box{background:#633e65;color:#fff;}
.box.table{color:#3b342d;}

.img-swap{display:block;}
.img-swap img.desktop{display:none !important;}
.mobile-hero .title{background:#633e65;color:#fff;padding:20px;}
.mobile-hero .title a{color:#fff;font-weight:600;}
.mobile-hero .title h2{font-size:26px;line-height:30px;margin:0 0 5px;}
.mobile-hero .title p{font-size:16px;margin:0;}
.mobile-hero .img-wrap{position:relative;}
.mobile-hero .img-wrap img{max-width:100%;}
.mobile-hero .img-wrap span.play{
  background:rgba(255,255,255,0.6);
  border-radius:100%;
  color:#4C6290;
  font-size:50px;
  height:50px;
  left:50%;
  line-height:50px;
  margin-left:-25px;
  margin-top:-25px;
  overflow:hidden;
  position:absolute;
  top:50%;
  text-indent:9px;
  width:50px;
}
.mobile-hero .grid{margin:12px 0 20px;}
.mobile-hero .grid > div{background:#633e65;color:#fff;margin:0 0 12px;padding:20px;}
.mobile-hero .grid > div a{color:#fff;}
.mobile-hero .grid .grid-item-1 h2{margin:0 0 16px;}
.mobile-hero .grid .grid-item-2,
.mobile-hero .grid .grid-item-3,
.mobile-hero .grid .grid-item-4{background:#A6998C;}
.mobile-hero .grid .grid-item-2 a,
.mobile-hero .grid .grid-item-3 a,
.mobile-hero .grid .grid-item-4 a{color:#000;display:block;font-size:18px;}
.full-hero{display:none;margin:-11px 0 15px;overflow:hidden;position:relative;}
.full-hero > img{width:100%;}
.full-hero.left > a.img-link{
  bottom:0px;
  left:42%;
  position:absolute;
  top:0;
  width:58%;
  z-index:2;
}
.full-hero.right > a.img-link {
    bottom: 0px;
    left: 0%;
    position: absolute;
    top: 0;
    width: 58%;
    z-index: 2;
}
.full-hero > a.img-link span.play{
  background:rgba(255,255,255,0.6);
  border-radius:100%;
  color:#4C6290;
  font-size:50px;
  height:50px;
  left:72%;
  line-height:50px;
  margin-left:-70px;
  margin-top:0;
  overflow:hidden;
  position:absolute;
  top:40%;
  text-indent:9px;
  width:50px;
}
.full-hero .icon-links{background:#A6998C;padding:7px 0;text-align:center;}
.full-hero .icon-links .link{
  display:inline-block;
  line-height:40px;
  margin:5px 12px;
  position:relative;
  white-space:nowrap;
  z-index:2;
}
.full-hero .icon-links .link a{color:#000;}
.full-hero .icon-links .link a:hover,
.full-hero .icon-links .link a:focus{opacity:0.6;text-decoration:none !important;}
.full-hero .icon-links .link a img{margin-right:5px;}
.full-hero hr{background:#fff;}
.full-hero .content{background:#633e65;color:#fff;}
.full-hero .content p{font-size:18px;line-height:1.2;margin:0 0 10px;}
.full-hero .content a{color:#fff;}

.stripe{background:#633e65;color:#fff;font-size:17px;margin:18px 0 30px;padding:15px;}
.stripe a{color:#fff;font-weight:600;}
.image-box{margin:0 0 30px;}
.image-box h4 a,
.image-box h4 a:hover,
.image-box h4 a:focus{color:#37246B;}
.image-box .img-wrap{margin:0 0 12px;position:relative;}
.image-box .img-wrap img{max-width:100%;}
.image-box .text{padding:0 10px;}
.image-box .text a{font-weight:500;}
.image-box span.play{
  background:rgba(255,255,255,0.6);
  border-radius:100%;
  color:#4C6290;
  font-size:50px;
  height:50px;
  left:50%;
  line-height:50px;
  margin-left:-25px;
  margin-top:-25px;
  overflow:hidden;
  position:absolute;
  top:50%;
  text-indent:9px;
  width:50px;
}
.image-box h2{margin:0 0 12px;}

.box.tall{padding:35px 24px 24px;}
.box.green.light{background:#81a541;color:#000;}
.icon-wrap{margin:0 0 20px;min-height:65px;padding-left:92px;position:relative;}
.icon-wrap img{left:0;position:absolute;top:-15px;}
.icon-wrap a{color:#37246B;display:block;font-size:26px;}
.icon-wrap a:hover,
.icon-wrap a:focus{text-decoration:none !important;}
.icon-wrap a:hover span.title,
.icon-wrap a:focus span.title{text-decoration:underline;}
.icon-wrap a span{display:block;}
.icon-wrap a span.title{line-height:28px;margin:15px 0 10px;}
.icon-wrap a span.text{color:#3b342d;font-size:14px;}

.tiles .tile{
  background:#633e65;
  color:#fff;
  margin:0 0 12px;
  overflow:hidden;
  position:relative;
}
.tiles .tile a{color:#fff;}
.tiles .tile a:hover,
.tiles .tile a:focus,
.tiles .tile a:hover span,
.tiles .tile a:focus span{text-decoration:underline;}
.tiles .tile .img-wrap img{max-width:100%;}
.tiles .tile .img-wrap img.img-sm{display:block;}
.tiles .tile .img-wrap img.img-md{display:none;}
.tiles .tile .img-wrap .caption{
  background:rgba(0,0,0,0.6);
  bottom:0;
  font-size:22px;
  font-weight:100;
  left:0;
  padding:15px 24px;
  position:absolute;
  width:100%;
}
.tiles .tile .img-wrap .play{
  background:rgba(255,255,255,0.6);
  border-radius:100%;
  color:#4C6290;
  font-size:50px;
  height:50px;
  left:50%;
  line-height:50px;
  margin-left:-25px;
  margin-top:-25px;
  overflow:hidden;
  position:absolute;
  top:50%;
  text-indent:9px;
  width:50px;
}
.tiles .tile.link{
  display:table;
  font-size:22px;
  font-weight:500;
  line-height:24px;
  text-align:center;
  width:100%;
}
.tiles .tile.link a{
  display:table-cell;
  padding:12px;
  vertical-align:middle;
}
.tiles .tile.copy{display:table;width:100%;}
.tiles .tile.copy .copy-wrap{
  display:table-cell;
  padding:12px 24px;
  vertical-align:middle;
}
.tiles .tile.copy .copy-wrap h2:last-child{margin:0;}
.tiles .tile.copy .copy-wrap p:last-child{margin:0;}
.tiles .tile.copy .copy-wrap a{font-weight:500;}

#top{background:#5E5349;}
#nav{background:#37246b;}
#nav ul.main > li{border-right:1px solid #ebf3fe;}
#nav ul.main > li:first-child{border-left:none;}
#nav ul.main > li:last-child{border-right:none;}
#nav div.drop.left{left:-1px;}
#nav div.drop.right{right:-1px;}
#nav ul.main li:last-of-type .drop.right{right:-1px;}
#nav{margin:0 0 11px;} /* https://punchlist.ingeniux.com/issues/28553 SeanC */
#footer{background:#A6998C url(../img/tile.png);}
#footer div.bg{background:transparent;}

@media (min-width: 460px){
  .mobile-hero .grid{
    display:block;
    padding-left:50%;
    position:relative;
  }
  .mobile-hero .grid > div{margin:0 0 12px 12px;}
  .mobile-hero .grid > div:first-child{
    height:100%;
    left:0;
    margin:0;
    position:absolute;
    width:50%;
    top:0;
  }
}

@media (min-width: 992px){
  .img-swap img.mobile{display:none !important;}
  .img-swap img.desktop{display:block !important;}
  div.cell-height-2{height:155px;}
  .mobile-hero{display:none;}
  .full-hero{display:block;}
  .full-hero .icon-links{bottom:0;position:absolute;right:0;text-align:right;width:100%;}
  .full-hero .icon-links .link{margin:5px 0 5px 25px;}
  .full-hero > img{margin-left:36%;width:64%;}
  .full-hero.right-align > img{margin-left:0;margin-right:30%;}
  .full-hero.right-align > a.img-link{left:auto;right:40%;}
  .full-hero.right-align > a.img-link span.play{margin-left:35px;}
  .full-hero .content{
    align-items:center;
    background:transparent;
    display:flex;
    height:100%;
    justify-content:center;
    left:0;
    position:absolute;
    top:0;
    width:100%;
  }
  .full-hero .content span.before{
    background:#633e65;
    content:" ";
    left:0;
    height:100%;
    position:absolute;
    top:0;
    width:32%;
  }
  .full-hero .content span.after{
    background:#633e65;
    content:" ";
    left:7%;
    height:300%;
    position:absolute;
    top:-100%;
    width:32%;
    -ms-transform:rotate(15deg);
    -webkit-transform:rotate(15deg);
    transform:rotate(15deg);
  }
  .full-hero .content .inner{display:table-cell;position:relative;vertical-align:middle;z-index:1;}
  .full-hero .content .inner .copy{width:320px; margin-right: 800px;}  	/* 173633 - margin right added */ 
  .full-hero .content .inner .copy h1{font-size:42px;line-height:50px;margin:0 -25px 20px 0;}
  .full-hero.right-align .icon-links{text-align:left;}
  .full-hero.right-align .icon-links .link{margin:5px 25px 5px 0;}
  .full-hero.right-align .content span.before{left:auto;right:0;}
  .full-hero.right-align .content span.after{
    left:auto;
    right:7%;
    -ms-transform:rotate(-15deg);
    -webkit-transform:rotate(-15deg);
    transform:rotate(-15deg);
  }
  .full-hero.right-align .content .inner .copy{float:right;}
  .full-hero.right-align .content .inner .copy h1:nth-child(1){margin-left:-25px;margin-right:0;text-indent:-20px;}
  .full-hero.right-align .content .inner .copy h3:nth-child(2){margin-left:-5px;text-indent:-10px;}
  .full-hero.right-align .content .inner .copy h2:nth-child(4){margin-left:10px;margin-right:-5px;}
  .full-hero.right-align .content .inner .copy p:nth-child(5){margin-left:20px;}
  .full-hero.right-align .content .inner .copy a:nth-child(6){margin-left:30px;}
  .icon-wrap{margin:0 0 15px;}
  .image-boxes{margin:0 -15px;}
  .image-boxes .image-box{padding:0 20px;}
  .image-boxes .image-box .img-wrap{margin:0 -10px 12px;}
  .image-boxes .image-box .text{padding:0;}

  .tab-wrap .tab .items .item{min-height:77px;}
  .tab-wrap .tab .items .item.video{max-height:103px;min-height:103px;}
  .tiles .tile{height:378px;}
  .tiles .tile.tile-height-1-2{height:183px;}
  .tiles .tile.tile-height-1-3{height:118px;}
  .tiles .tile.tile-height-2-3{height:248px;}
  .tiles .tile .img-wrap img.img-sm{display:none;}
  .tiles .tile .img-wrap img.img-md{display:block;}
  .tiles .tile .img-wrap img{
    left:50%;
    max-width:none;
    min-height:100%;
    min-width:100%;
    position:absolute;
    top:50%;
    transform:translate(-50%, -50%);
  }

  #page{padding-top:0;}
}
/*Fixes Homepage Video 7/29/2021*/
.full-hero .img-link{
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index: 1;
}
.full-hero .content .inner{
	z-index: 2;
}
.full-hero .icon-links{
	z-index: 1;
}
.full-hero .content .before{
	z-index: 1;
}

.full-hero .content .after{
	z-index: 1;
}
.full-hero .content .inner .container{
		width:100px;
		margin-left: -480px;
}
@media (min-width: 1200px){
	.full-hero .content .inner .container{
		width:100px;
		margin-left: -566px;
	}
}
/*Fixes Mishapen Hero Banner for Homepage*/
@media (min-width: 992px) and (max-width: 1199px){
	.full-hero .content .inner .copy h1{font-size:37px;line-height:50px;margin:0 -25px 13px 0;}
	.full-hero .content .inner .copy span p{font-size:15px;}
	.full-hero .content .inner .copy span h2{font-size:22px;}
	.full-hero .content .inner .copy span hr{margin: 20px 0;}
}
@media (min-width: 2130px){
.full-hero .content span.after{
    left:9%;
  }
}
@media (min-width: 2700px){
.full-hero .content span.after{
    left:10%;
  }
}
@media (min-width: 3100px){
.full-hero .content span.after{
    left:11%;
  }
}
@media (min-width: 3610px){
.full-hero .content span.after{
    left:12%;
  }
}
@media (min-width: 4100px){
.full-hero .content span.after{
    left:13%;
  }
}
@media (min-width: 5100px){
.full-hero .content span.after{
    left:14%;
  }
}
@media (min-width: 6600px){
.full-hero .content span.after{
    left:15%;
  }
}
@media (min-width: 1200px){
  div.cell-height-1{height:246px;}
  div.cell-height-2{height:117px;padding:10px 24px;}
  .full-hero{height:460px;}
  .full-hero > img{
    left:50%;
    margin-left:20%;
    position:absolute;
    top:50%;
    transform:translate(-50%, -50%);
    width:80%;
  }
  .full-hero.right-align > img{left:auto;margin-left:0;margin-right:20%;right:50%;transform:translate(50%, -50%);}
}
@media (min-width: 1600px){
  .full-hero .content:after{width:34%;}
  .full-hero .icon-links .link{font-size:18px;margin:5px 0 5px 30px;}
}
/* STOP Home Page Refresh Styles */



/* Start of stars updates */

#star {
  margin-bottom: 20px;
}

.five-stars ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.five-stars ul li {
    display: inline-block;
    font-size: 25px;
    margin: 0 auto;
}

.open-hover i {
  position: relative;
    color: #FFD700;
}

.open-hover i::after {
    position: absolute;
    color: #FFD700;
    font: FontAwesome;
    content: '\f005';
    top: 0;
    left: 0;
}

/*
.icon {
    font-size: 45px;
}
*/

@media(max-width: 820px) {
    .rate-me {
        width: 90%;
        display: block;
        margin: 5px auto;
    }
/* End of stars update */

.igx-rating > label:hover:before,
.igx-rating > label:hover ~ label:before,
.igx-rating > label.selected:before,
.igx-rating > label.selected ~ label:before {
    content: "\f005";
}
}

.form-control{
  font-size: 14px;
  width: min-content; /* 173633 - dropdown width adjustment */
  display: inline-block;
}

.island-form{
  padding-bottom: 15px;
}

.form-select-events{
  padding-right: 5px;
  font-size: 14px;
  margin-left: 16px;
}

.form-select-news{
  padding-right: 5px;
  font-size: 14px;
}


.igx-ml-auto{
  margin-left: auto;
  display: flex;
}

/*
Breaks
---------------------------------------------------------*/

@media(min-width: 576px){

  .igx-ml-auto{
    margin-left: auto;
    display: flex;
  }
}


@media(min-width: 992px){

  .igx-ml-auto{
    margin-left: auto;
    display: flex;
  }
}


@media(min-width: 1200px){

  .igx-ml-auto{
    margin-left: auto;
    display: flex;
  }
}

/*
SP Updates
-------------------------------------------------*/

#nav ul.main {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 100%;
  height: 52px;
  flex-direction: row;
}

#nav ul.main > li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: unset;
  transition: all 200ms linear;flex-grow: 1;
  flex-basis: 0;
}

#nav ul.main > li:hover {
  background-color: #3B4985;
}

#nav ul.main > li a:hover, #nav ul.main > li a:focus {
  text-decoration: none;
}

#nav ul.main > li > a {
  background-color: transparent;
  padding: 0 17px;
  height: auto;
  display: block;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

ul.tab-nav li.active a {
    background: #fff;
    color: #000;
    padding-bottom: 14px;
    font-weight: 500;
}


ul.tab-nav li a {
    background: #81A541;
    color: #000;
    display: block;
    font-size: 18px;
    padding: 10px;
    font-weight: normal;
}

#nav ul.main > li > a > span {
  padding: 0 18px;
}

.table-space{
  margin-top: 30px;
}

/* Interior Page Updates */

        .gutter-mobile-igx{
            margin-bottom: 6px;
        }

        .full-hero.right{
            height: 300px;
        }

    @media (min-width: 992px){

        .full-hero.right h1 {
            font-size: 38px;
            line-height: 50px;
            margin: 0 -25px 20px 0;
        }

        .full-hero .content span.before-igx-right{
            background:#633e65;
            content:" ";
            right:0;
            height:100%;
            position:absolute;
            top:0;
            width:42%;
            background-color: #633E65;
        }

        .full-hero .hero-image-right{
            margin-left: 0;
        }

        .full-hero .content .inner .copy-igx-right{width:300px; margin-left: 600px;}

        .gutter-igx{
            margin-bottom: 12px;
        }
    }

    

    @media (min-width: 1200px){
        .full-hero .hero-image-right{
            left:50%;
            margin-left:-10%;
            position:absolute;
            top:50%;
            transform:translate(-50%, -50%);
            width:80%;
        }

        .full-hero .content .inner .copy-igx-right{width:375px; margin-left: 717px;}

        .gutter-igx{
            margin-bottom: 12px;
        }
    }
    
            .gutter-mobile-igx{
            margin-bottom: 6px;
        }

        .full-hero.left{
            height: 300px;
        }

    @media (min-width: 992px){

        .full-hero.left h1 {
            font-size: 38px;
            line-height: 50px;
            margin: 0 -25px 20px 0;
        }

        .full-hero .content span.before-igx-left{
            background:#633e65;
            content:" ";
            left:0;
            height:100%;
            position:absolute;
            top:0;
            width:42%;
            background-color: #633E65;
        }

        .full-hero .hero-image-left{
            margin-right: 0;
        }

        
        .full-hero .content .inner .copy-igx-left{width:300px; margin-right: 550px;}

        .gutter-igx{
            margin-bottom: 12px;
        }
        
    }

    

    @media (min-width: 1200px){
        .full-hero .hero-image-left{
            left:50%;
            margin-left:20%;
            position:absolute;
            top:50%;
            transform:translate(-50%, -50%);
            width:80%;
        }

        .full-hero .content .inner .copy-igx-left{width:373px; margin-right: 715px;}

        .gutter-igx{
            margin-bottom: 12px;
        }
    }
    
            a.play-full {
            height: 100%;
            left: 42%;
            position: absolute;
            top: 0;
            width: 100%;
            z-index: 9;
        }

        a.play-full-left {
            height: 100%;
            top: 0;
            width: 58%;
            z-index: 9;
            position: absolute;
        }

        a.play-full > span {
            background: rgba(255,255,255,0.6);
            border-radius: 100%;
            color: #4C6290;
            font-size: 50px;
            height: 50px;
            left: 30%;
            line-height: 50px;
            margin-left: -25px;
            margin-top: -40px;
            overflow: hidden;
            position: absolute;
            top: 50%;
            text-indent: 9px;
            width: 50px;
        }

        a.play-full-left > span.left {
            background: rgba(255,255,255,0.6);
            border-radius: 100%;
            color: #4C6290;
            font-size: 50px;
            height: 50px;
            left: 44%;
            line-height: 50px;
            margin-left: -25px;
            margin-top: -40px;
            overflow: hidden;
            position: absolute;
            top: 50%;
            text-indent: 9px;
            width: 50px;
        }

        a.play-full-mobile {
            height: 100%;
            left: 0%;
            position: absolute;
            top: 0;
            width: 100%;
            z-index: 9;
        }

        a.play-full-mobile > span {
            background: rgba(255,255,255,0.6);
            border-radius: 100%;
            color: #4C6290;
            font-size: 50px;
            height: 50px;
            left: 50%;
            line-height: 50px;
            margin-left: -25px;
            margin-top: -40px;
            overflow: hidden;
            position: absolute;
            top: 50%;
            text-indent: 9px;
            width: 50px;
        }

        @media(max-width:1200px)
        {
            a.play-full-left {
                right: 42%;
            }
        }
/* End Interior Page Updates */